Skip to main content
ExLibris
  • Subscribe by RSS
  • ExLibris Dev

    Aleph oracle_exp_xxx/oracle_imp_xxx procs don't work in doing upgrade

    • Article Type: General
    • Product: Aleph
    • Product Version: 22

    Problem Symptoms:
    Using the following procs

    oracle_exp_aleph_libs/oracle_imp_aleph_libs,
    oracle_expdp_aleph_libs/oracle_impdp_aleph_libs,
    oracle_exp_current_lib/oracle_imp_current_lib, or
    oracle_expdp_current_lib/oracle_impdp_current_lib

    to transfer data from version 20 to version 22 doesn't work. (Some tables which have records in v20 have none in v22.)

    Cause:
    Incorrect procedure used for transfer.

    Resolution:
    To transfer data from one version of Oracle to another (such as the version 20 Oracle to the version 22 Oracle), use the Upgrade Express "Create Customer Data" and "Install Customer Data" steps.

    Category: System Management (500)


    • Article last edited: 10/8/2014
    //doorbell.io feedback widged